<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12011" pointId="881" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-05-30 15:56:37" timeDiffer="0">
  <longitude>113.309772</longitude>
  <latitude>23.392718</latitude>
  <direction>214.2959</direction>
  <altitude>27.89</altitude>
  <imageName>nor146175_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市花都区机场大道东</address>
  <locationDescribe>在广州白云国际机场-T1航站楼附近</locationDescribe>
  <currentTime>1748591796886</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250530/1748591796886.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>